body {
	background-color:#FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color:#000;
	font-family:verdana, arial, helvetica;
	font-size:10px;
	line-height:16px;
	text-align:left;	
	}

	A  { font-family: arial, helvetica; font-size:13px; color: #800080; text-decoration: underline; line-height:19px; background-color:#FFF;} 
	A:link		{ color: #0000FF; text-decoration: underline; background-color:#FFF;} 
	A:visited	{ color: #800080; text-decoration: underline; background-color:#FFF;} 
	A:active	{ color: #336699; background-color:#FFF;} 
	A:hover		{ color: #6699CC; background-color:#FFF;} 


/* Eventful sticker */
.eventful-sticker ol {
	list-style: none;
	}


.eventful-sticker ol li {
	content: "\00BB \0020";
	}

.eventful-sticker ul {
       padding: 0px 0px 0px 0px;
       margin: 0px 0px 0px 20px;
       }

.eventful-sticker li {
       padding: 0px 0px 0px 0px;
       margin: 0px 20px 0px 0px;
	content: "\00BB \0020";
       }


.eventful-sticker {
	background-color:#FFFFFF;
	color:#000;
	font-family:verdana, arial, helvetica;
	font-size: 10px;
	line-height:15px;
	text-align:left;	
       border: 1px solid gray;
	}

.eventful-sticker A  { font-family: arial, helvetica; font-size:10px; color: #800080; text-decoration: underline; line-height:15px; background-color:#FFF;}
 
.eventful-sticker A:link		{ color: #0000FF; text-decoration: underline; background-color:#FFF;} 

.eventful-sticker A:visited	{ color: #800080; text-decoration: underline; background-color:#FFF;} 

.eventful-sticker A:active	{ color: #336699; background-color:#FFF;} 

.eventful-sticker A:hover		{ color: #6699CC; background-color:#FFF;} 

.eventful-sticker .calendar-name {
	background-color: #CCCDFF;
       margin: 10px 10px 10px 10px;
       text-align: center;
       font-family:verdana, arial, helvetica;
	font-size: 11px;
	line-height:17px;
	}

.eventful-sticker .calendar-name A  { font-family: arial, helvetica; font-size:10px; color: #800080; text-decoration: underline; line-height:15px; background-color:#FFF;}
 
.eventful-sticker .calendar-name A:link		{ color: #0000FF; text-decoration: underline; 	background-color: #CCCDFF;
} 

.eventful-sticker .calendar-name A:visited	{ color: #800080; text-decoration: underline; 	background-color: #CCCDFF;
} 

.eventful-sticker .calendar-name A:active	{ color: #336699; 	background-color: #CCCDFF;
} 

.eventful-sticker .calendar-name A:hover		{ color: #6699CC; 	background-color: #CCCDFF;
} 


.eventful-sticker .calendar-subs {
	display: none;
	}

.eventful-sticker .calendar-footer {
	background-color: #CCCDFF;
       padding: 5px 5px 5px 5px;
       text-align: center;
       font-family:verdana, arial, helvetica;
	font-size: 12px;
	line-height:18px;
	}


.eventful-sticker .calendar-footer A  { font-family: arial, helvetica; font-size:12px; color: #800080; text-decoration: underline; line-height:16px; 	background-color: #CCCDFF;
}

.eventful-sticker .calendar-footer A:link		{ color: #0000FF; text-decoration: underline; 	background-color: #CCCDFF;
} 

.eventful-sticker .calendar-footer A:visited	{ color: #800080; text-decoration: underline; 	background-color: #CCCDFF;
} 

.eventful-sticker .calendar-footer A:active	{ color: #336699; 	background-color: #CCCDFF;
} 

.eventful-sticker .calendar-footer A:hover		{ color: #6699CC; 	background-color: #CCCDFF;
} 

 




h1, h2, h3 {
	margin: 0px;
	padding: 0px;
        }

pre { font-size: 10px; }
	
.links {
	background-color:#FFF;
	width:200px;
	font-family:geneva, verdana, trebuchet MS, trebuchet, arial, sans-serif;
	font-size:8px;
	line-height:16px;
	color:#000;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;	
	}
	

.blockquote {
	       font-family:verdana, arial, helvetica;
		color:#111;
		font-size:11px;
		font-weight:normal;
		background:#F0F0F0;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:20px;
		padding-right:20px;
		margin:25px;
}

.blockquotebox {
	       font-family:verdana, arial, helvetica;
		color:#111;
		font-size:11px;
		font-weight:normal;
		background:#F0F0F0;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:20px;
		padding-right:20px;
		margin:25px;
}
				
	#content {
		
		}
	
.left {
	background-color:#FFF;
	font-family:geneva, verdana, trebuchet MS, trebuchet, arial, sans-serif;
	font-size:9px;
	line-height:17px;
	color:#000;
	margin-bottom:15px;
	padding-left:7px;
	}	
	
.blogbottom-spacer {
	background-color:#FFFFFF;
	padding-bottom:7px;	
	}

.blogbody {
        font-family:arial, verdana, sans-serif;
        font-size:13px;
        line-height:17px;
        color:#000;
        border:1px solid #CCCCCC;
        text-align:left;
        padding-left: 10px;
        padding-right: 10px;
        }

	
.date {
	font-family:arial, verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
        background:#CCCCCC;	
	color:#6D828A;
        margin-top:1px;
        margin-bottom:0px;
	padding-left:6px;
	text-align:left;	
	}
		
.title {
	font-family: arial, helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
        margin-top:4px;
        margin-bottom:4px;
	}		

.posted	{ 
 	font-family: arial, helvetica, sans-serif;
	font-size:11px; 
	color: #000000; 
	margin-bottom:1px;
	text-align:left;	
	}		


.left-links {
	padding-left:20px;		
	}	
	
input {
	font-family: geneva, arial, verdana, helvetica, sans-serif;
	font-size: 9px;
	margin-right:3px;
	}	

.copyright {
	font-family: geneva, arial, verdana, helvetica, sans-serif;
	font-size: 9px;
	margin-top:5px;
	text-align:center;
	color:#999;
	}		


        .calendar {
	        font-family:arial, verdana, arial, sans-serif;
		color:#000000;
		font-size: 8px;
		font-weight:normal;
  		background:#FFFFFF;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family:verdana, arial, sans-serif;
		color:#000000;
		font-size:9px;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFFFFF;
  		text-transform:uppercase;
		text-align:left;			
		}	


         .rightside {
	        font-family: arial, verdana, arial, sans-serif;
		color:#000;
		font-size: 9px;
		font-weight:normal;
  		background:#FFF;
  		line-height:14px;
  		padding:8px;				
		}	



   #blogroll {
	        font-family: Verdana, Arial, Sans-serif;
		color: #000;
		font-size: 9px;
  		background-color:#FFF;
  		line-height:14px;
  		padding:0px;				
		}	


         #blogroll A  { 
              font-family: verdana, arial, helvetica; 
              font-size: 9px; 
              color: #800080; 
              text-decoration: underline; 
              line-height:14px; 
              background-color:#FFF;
          }
 
	  #blogroll A:link { 
              color: #0000FF; 
              text-decoration: underline; 
              background-color:#FFF;
          } 

          #blogroll A:visited { 
              color: #800080; 
              text-decoration: underline; 
              background-color:#FFF;
           } 

	  #blogroll A:active	{ 
              color: #336699; 
              background-color:#FFF;
           } 

	  #blogroll A:hover { 
              color: #6699CC; 
              background-color:#FFF;
           } 





         #recentreads {
	        font-family: Verdana, Arial, Sans-serif;
		color: #000;
		font-size: 9px;
  		background:#FFF;
  		line-height:14px;
  		padding:0px;				
		}	


         #recentreads A  { 
              font-family: verdana, arial, helvetica; 
              font-size: 9px; 
              color: #800080; 
              text-decoration: underline; 
              line-height:14px; 
              background-color:#FFF;
          }
 
	  #recentreads A:link { 
              color: #0000FF; 
              text-decoration: underline; 
              background-color:#FFF;
          } 

          #recentreads A:visited { 
              color: #800080; 
              text-decoration: underline; 
              background-color:#FFF;
           } 

	  #recentreads A:active	{ 
              color: #336699; 
              background-color:#FFF;
           } 

	  #recentreads A:hover { 
              color: #6699CC; 
              background-color:#FFF;
           } 


         .side {
	        font-family: arial, verdana, sans-serif;
		color:#000;
		font-size: 9px;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family:arial, verdana, sans-serif;
		color:#CCCCCC;
		font-size:x-small;
		font-weight:normal;
  		padding:2px;
  		margin-top:30px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;		
		}		

	.searchbox {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:small;
		font-weight:normal;
  		padding:2px;
  		margin-top:4px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;		
		}	

	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:2px;
  		margin-bottom:30px;
  		background:#FFF;  		
 		}	
		
	.sidedivider {
  		background:#FFFFFF;	
                border-bottom:1px dotted #333;	
		}	
	
.comments-body {
		font-family: arial, helvetica, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.comments-post {
		font-family: arial, helvetica, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family:arial, helvetica, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family:arial, helvetica, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:arial, helvetica, sans-serif;
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		font-family:arial, helvetica, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003366;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}


#twitter_badge_container{width: 150px; background: #C1EAFF}
#twitter_badge_tl{background: transparent url(/images/twitter_tl.png) top left no-repeat;}
#twitter_badge_tr{background: transparent url(/images/twitter_tr.png) top right no-repeat;}
#twitter_badge_bl{background: transparent url(/images/twitter_bl.png) bottom left no-repeat;}
#twitter_badge_br{background: transparent url(/images/twitter_br.png) bottom right no-repeat; }
#twitter_badge_inner{padding: 45px 10px 10px 10px;}
#twitter_badge_via {font-size: 10px }
#twitter_badge_via a {color #666}

/* defaults */
#my_twitter_status{}
#my_twitter_status_time{color: #666; font-size: 10px;}

